/* iPad in portrait & landscape */
@media only screen and (min-width: 768px) and (max-width: 1024px) {  
    .inner {width: 750px}
    #logo{left: 30px;}
    #logo img {max-width: 85%}
    #navigation-inner {margin-left:0}
    #navigation ul li {margin:0 4px}
    #navigation #menu-item-31 {margin-right:0}
    #navigation #menu-item-6 {margin-left: 0}
    
    #main-content {margin-left: 0; width: 750px}
    .home #main-content {padding-bottom: 180px}
    .post-content {width: 540px}
    .post-thumbnail {width:200px}
        .post-thumbnail img {max-width:100%; height: auto}
    .page-id-12 .post-content {width: 610px; float: right}
    .page-id-12 .post-thumbnail {width: 125px}
    
    #blog-content {width: 550px}
	#blog-content .entry-content img {max-width: 90%}
    #commentform textarea {width: 75%}
    
    .page-template-wpt-portfolio-category-php #main-content {margin-left: 0; width: 750px}
    .page-template-wpt-portfolio-category-php .post-content {padding-left: 50px; width: 540px;}
    #sidebar {width: 150px}
    
    #slideshow {width: 750px; height:auto}
        #slideshow img {max-width: 750px}
    
    #simone {left: -15px}
    #simone img {max-width: 85%}
    
    #footer-content {left:0}
    #follow-us {right:0}
    #copyright {left: 0; bottom:20px; text-align:center; right: auto; top:auto;width: 100%; }
        #copyright span {display:inline}
    .footer-widget { padding-bottom: 15px;}

}

/* iPhone 5 in portrait & landscape */
@media only screen and (min-width : 320px) and (max-width : 568px)  and (orientation : landscape) { 
    
    body,.post,h1,h2,h3,h4 { font-size: 95%;}
    #header { width: 100%;}
   .inner { width: 96%;}
        #logo {top: 15px; left: 0; position:relative; width: 80%; margin:0 auto; text-align:center}
        #logo img {max-width: 80%;}
	#navigation {bottom: 35px}
    #navigation-inner {margin-left: 0;}
    #menu-main-navigation {display:none}
    .tinynav { display: block }
    #main-content {margin-left: 0; width:100%}
    .home #main-content {padding-bottom: 180px}
	.post-content {width: 100%;}
    #blog-content .entry-content img {max-width: 90%}
    #slideshow {width: 100%; height:auto}
        #slideshow img {max-width:98%;}
        
    .page-id-8 .post-thumbnail {width: 100%;text-align:center}
    
    .page-id-12 .post-content {width: 70%; float: right}
    .page-id-12 .post-thumbnail {width: 25%}
	
	#blog-content {width: 100%}
    #sidebar-blog {float: left;}
    #commentform textarea {width: 74%}
	
	.wpcf7 {width: 100% !important}
	.wpcf7 .wpcf7-text{width: 95%  !important}
	.wpcf7 .wpcf7-textarea{width: 95%  !important}
	
	.page-template-wpt-portfolio-category-php #main-content {margin-left: 0; width: 100%}
    .page-template-wpt-portfolio-category-php .post-content {padding-left: 0px; width: 77%; float:right}
    #sidebar {width: 22%}
    #sidebar h3 {padding-left: 0px; text-align:center;}
    #sidebar h1 {padding-left: 0px; text-align:center;}

    #simone {left: -15px}
        #simone img {max-width: 85%}
		
	#footer-content {left: 0; top:30px}
    #footer-contact {width: 200px; padding-left: 0; border-right:1px solid #7E7A7A; height: 160px}
    .footer-widget {width: 110px; padding-bottom: 10px; margin-right:0;padding-left: 15px; min-height:inherit; border:none}
    .footer-widget h3 {margin-bottom:0; padding-bottom: 10px}
    .footer-widget span {width: 40px}
    

    #follow-us {display:block; bottom: 50px; left:0; top: auto; text-align:center; width: 100%}
        #follow-us h3 {display:inline-block; margin-bottom: -4px; padding-bottom: 0; margin-right: 10px}
    #copyright {left: 0; bottom:10px; text-align:center; right: auto; top:auto;width: 100%; }
        #copyright span {display:block; text-align: center;}
}

/* iPhone 2G-4S in portrait & landscape */
@media only screen and (min-width : 320px) and (max-width : 480px) {
	body,.post,h1,h2,h3,h4 { font-size: 95%;}
    #header { width: 100%;}
   .inner { width: 96%;}
        #logo {top: 15px; left: 0; position:relative; width: 90%; margin:0 auto;text-align:center}
        #logo img {max-width: 100%;}
		#navigation {bottom: 35px}
    #navigation-inner {margin-left: 0;}
    #menu-main-navigation {display:none}
    .tinynav { display: block }
    #main-content {margin-left: 0; width:100%}
    .home #main-content {padding-bottom: 180px}
	.post-content {width: 100%;}
    #blog-content .entry-content img {max-width: 90%}
    #slideshow {width: 100%; height:auto}
        #slideshow img {max-width:98%;}
        
    .page-id-8 .post-thumbnail {width: 100%;text-align:center}
    
    .page-id-12 .post-content {width: 70%; float: right}
    .page-id-12 .post-thumbnail {width: 25%}
	
	#blog-content {width: 100%}
    #sidebar-blog {float: left;}
    #commentform textarea {width: 74%}
	
	.wpcf7 {width: 100% !important}
	.wpcf7 .wpcf7-text{width: 95%  !important}
	.wpcf7 .wpcf7-textarea{width: 95%  !important}
	
	.page-template-wpt-portfolio-category-php #main-content {margin-left: 0; width: 100%}
    .page-template-wpt-portfolio-category-php .post-content {padding-left: 0px; width: 77%; float:right}
    #sidebar {width: 22%}
    #sidebar h3 {padding-left: 0px; text-align:center;}
    #sidebar h1 {padding-left: 0px; text-align:center;}

    #simone {left: -15px}
        #simone img {max-width: 85%}
		
	#footer-content {left: 0; top:30px}
    #footer-contact {width: 200px; padding-left: 0; border-right:1px solid #7E7A7A; height: 160px}
    .footer-widget {width: 110px; padding-bottom: 10px; margin-right:0;padding-left: 15px; min-height:inherit; border:none}
    .footer-widget h3 {margin-bottom:0; padding-bottom: 10px}
    .footer-widget span {width: 40px}
    

    #follow-us {display:block; bottom: 50px; left:0; top: auto; text-align:center; width: 100%}
        #follow-us h3 {display:inline-block; margin-bottom: -4px; padding-bottom: 0; margin-right: 10px}
    #copyright {left: 0; bottom:10px; text-align:center; right: auto; top:auto;width: 100%; }
        #copyright span {display:block; text-align: center;}
}

@media only screen and (min-width : 320px) and (max-width : 480px) and (orientation : portrait) { 
    #navigation-inner {margin-left: 0;}
	#logo {top: 30px; text-align:center}
	#navigation {bottom: 35px}
	.wpcf7 {width: 100% !important}
	.wpcf7 .wpcf7-text{width: 95%  !important}
	.wpcf7 .wpcf7-textarea{width: 95%  !important}
	#blog-content .entry-content img {max-width: 90%}
	#footer-content {left: 0; top:30px}
    #footer-contact {width: 195px; padding-left: 0; border-right:1px solid #7E7A7A; height: 215px}
    .footer-widget {width: 100px; padding-bottom: 10px; margin-right:0;padding-left: 10px; min-height:inherit; border:none}
    .footer-widget h3 {margin-bottom:0; padding-bottom: 5px; padding-top: 5px}
    .footer-widget span {width: 40px}
    
    #follow-us { bottom: 55px; left:0; top: auto; width:120px;}
        #follow-us h3 {display:block; margin-bottom: 0px; padding-bottom: 0; margin-right: 23px; text-align:left}
    #copyright {left: 0; bottom:10px; text-align:center; right: auto; top:auto;width: 100%; }
        #copyright span {display:block; text-align: center;}
}